﻿.promise-bottom-thumb {
    margin: 0 auto 40px;
    width: 1200px;
}

ul, li {
    list-style: none;
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    word-break: break-all;
}
td {
    font-size: 12px;
    color: #444444;
    text-decoration: none;
    font-family: "微软雅黑",Arial, Helvetica, sans-serif;
    line-height: 18px;
}
.liucheng {
    font-family: "微软雅黑",Arial, Tahoma,"宋体";
    font-size: 22px;
    color: #ffffff;
}
.w1000 {
    width: 1111px;
    margin: 0 auto;
}
.liuchengs {
    height: 424px;
    overflow: hidden;
    width: 1311px;
}
.liuchengs li {
    width: 252px;
    height: 194px;
    background: #7cb130;
    position: relative;
    overflow: hidden;
    float: left;
    margin-right: 33px;
    margin-bottom: 18px;
    -webkit-box-shadow: 2px 2px 2px #adacac;
    box-shadow: 2px 2px 2px #adacac;
}
.liuchengs li a {
    display: block;
    width: 252px;
    height: 194px;
    font-family: microsoft yahei;
    color: #fff;
}
.liuchengs li .img {
    display: block;
    width: 252px;
    height: 159px;
    overflow: hidden;
}
.liuchengs li .cover {
    display: block;
    width: 252px;
    height: 204px;
    background: #86c033 url(../images/xiexian.png) repeat 0 0;
    top: 100px;
    left: 0;
    position: absolute;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
.liuchengs li .name {
    display: block;
    line-height: 35px;
    font-size: 16px;
    text-align: center;
}
.liuchengs li .em {
    display: block;
    width: 252px;
    height: 204px;
    font-size: 15px;
    text-align: center;
    position: absolute;
    top: -100px;
    left: 0;
    font-style: normal;
    line-height: 22px;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
.liuchengs li .em strong {
    font-size: 18px;
    font-weight: bold;
    padding: 50px 0 10px;
    display: block;
}
.pro-center .big-title {
    height: 84px;
    line-height: 84px;
    border-bottom: 1px solid #e6e6e6;
    position: relative;
    text-align: left;
}
.liuchengs li.on .em { top: 0; opacity: 1; filter: alpha(opacity=100); }
.liuchengs li.on .cover { top: 0; opacity: 1; filter: alpha(opacity=100); }
.pro-center .big-title span {
    position: relative;
    top: 17px;
    padding-bottom: 9px;
    font-size: 24px;
    color: #6aa222;
    text-align: left;
    border-bottom: 2px solid #6eb92b;
}
.pro-center .qa {
    margin-bottom: 50px;
    text-align: left;
}
.pro-center .question {
    position: relative;
    text-align: left;
    padding: 20px 0;
    border-bottom: 1px solid #e6e6e6;
    cursor: pointer;
}
.pro-center .question .icon-question {
    position: relative;
    top: -6px;
    float: left;
    text-align: left;
    width: 36px;
    height: 36px;
    background: url(../images/icon_q.jpg) no-repeat 0 0;
}
.pro-center .question p {
    font-size: 16px;
    line-height: 26px;
    text-align: left;
    margin: 0 44px;
    color: #5a5a59;
}
.pro-center .question.on i {
    background: url(../images/icon_qa_list.jpg) no-repeat 0 bottom;
}
.pro-center .question i {
    position: absolute;
    right: 0;
    top: 50%;
    width: 20px;
    height: 19px;
    margin-top: -10px;
    background: url(../images/icon_qa_list.jpg) no-repeat;
}
.pro-center .answer .icon-answer {
    float: left;
    width: 34px;
    height: 36px;
    margin-top: 3px;
    background: url(../images/icon_a.jpg) no-repeat 0 0;
}